KFD(8)

NAME
kfd - receive forwarded tickets

SYNOPSIS
kfd [ -p port | - -port=port] [-i | --inetd] [ -R regpag | - -regpag=regpag] [-h | --help] [- -version]

DESCRIPTION
This is the daemon for kf(1). Supported options:

    -p port, - -port=port port to listen to

-i, --inetd
    not started from inetd

    -R regpag, - -regpag=regpag path to regpag binary

EXAMPLES
Put the following in /etc/inetd.conf:

    kf	stream	tcp	nowait	root	/usr/libexec/kfd	kfd

SEE ALSO
kf(1)